# Generated by Django 4.2.8 on 2023-12-25 03:47

from django.db import migrations

import seawatch_registration.models


class Migration(migrations.Migration):
    dependencies = [
        ("volunteers", "0040_alter_document_created"),
    ]

    operations = [
        migrations.AlterField(
            model_name="document",
            name="type",
            field=seawatch_registration.models.ShortTextField(
                choices=[
                    ("stcw:basic_safety", "STCW Basic Safety"),
                    ("stcw:watchkeeping", "STCW Watchkeeping"),
                    ("stcw:other", "STCW Other"),
                    ("medical_fitness", "Medical Fitness"),
                    ("cv", "CV"),
                ]
            ),
        ),
    ]
